Bug 55563 - openoffice doesnot build on both stable and current release
Summary: openoffice doesnot build on both stable and current release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-13 23:40 UTC by Xiaowei Yang
Modified: 2004-02-21 09:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Xiaowei Yang 2003-08-13 23:40:08 UTC
	
openoffice doesnot build.

How-To-Repeat: cd /usr/ports/editors/openoffice
make
Comment 1 Ceri Davies freebsd_committer 2003-08-15 17:32:28 UTC
State Changed
From-To: open->feedback

Could you please submit a followup to this PR with some indication of 
the actual build error, and at which point it fails? 


Comment 2 Ceri Davies freebsd_committer 2003-08-15 17:32:28 UTC
Responsible Changed
From-To: gnats-admin->openoffice

Assign to maintainers.
Comment 3 Martin Blapp freebsd_committer 2004-02-21 09:24:31 UTC
State Changed
From-To: feedback->closed

Feedback timeout.